Crescer

Futuro

Responsabilidade

JoomlaLoja.com.br

Faça tudo num lugar só!

Virtuemart 3.2.4 - Requisitos

REQUISITOS 

VirtueMart necessita do Joomla 2.5 ou superior e tem os mesmos requisitos. 

No entanto, recomendamos as opções técnicas: 

php 5.3+ e mysql5.5, configuração do PHP: 128 MB de RAM (pelo menos 64 MB para as faturas em pdf).

Hospede lojas online c/suporte.
Blog sobre Prestashop no Brasil
TRÓIA GÁS - Qualidade e Garantia